<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="22.5.2" type="CppFileRunConfiguration" factoryName="CppFileRunConfiguration" folderName="New Folder" REDIRECT_INPUT="false" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" EMULATE_TERMINAL="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="Info2P5" TARGET_NAME="22.5.c" CONFIG_NAME="22.5.2">
    <option name="sourceFile" value="C:\Users\z004tv1b\CLionProjects\Info2P5\22.5.c" />
    <method v="2">
      <option name="com.jetbrains.cidr.cpp.runfile.CppFileBuildBeforeRunTaskProvider$BasicBuildBeforeRunTask" enabled="true" />
    </method>
  </configuration>
</component>